
/* about codes */
.blog-full-story ul li::marker{
    color:#baba00;
}

a {
    color: inherit;
    text-decoration: none !important;
}

.f33 {
    flex: 1 1 33.33333%;
    max-width: 33.33333%;
    width: 33.33333%;
    padding: 0 .75rem 0 0 !important;
}

.f33,
.f66 {
    padding: 0 0.75rem 1.5rem;
}

.f33 .front-news-item {
    height: 100%;
    max-width: 100%;
    width: 100%;
}

.front-news-item {
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    line-height: 1.2;
    padding: 0.375rem 0.375rem 2rem;
    position: relative;
    background-color: #e0e0e0; /* Daha tünd bir arxa plan */
}

.f66 .front-news-item>div{
    position: relative;
    z-index: 2;
}

.front-news-item img,
.front-news-item picture {
    border-radius: 16px;
}

.front-news-item img {
    height: auto;
    object-fit: contain;
}

.front-news-item img {
    height: 206px;
    margin-bottom: 1.5rem;
    -o-object-fit: cover;
    object-fit: cover;
}

.f33 .front-news-item img {
    height: 400px;
}

.front-news-item img,
.front-news-item picture {
    border-radius: 16px;
}

img {
    height: auto;
    max-width: 100%;
}

.front-news-item strong {
    padding-inline: 0.625rem;
}

.front-news-item strong {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-size: 2rem;
    letter-spacing: -0.96px;
    margin-bottom: 2.875rem;
    overflow: hidden;
    color: #333;
}

.front-news-item .link {
    position: relative;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 0;
    padding: 0.65625rem 3.5rem 0.65625rem 0;
    color: #1a1a1a;
}

.front-news-item .link:after {
    background: url(/assets/img/arrow-red.svg) no-repeat 50% 50%;
    content: "";
    height: 1.5rem;
    position: absolute;
    right: 1.5rem;
    top: 0;
    transition: all 0.3s ease;
    width: 1.5rem;
}

.front-news-item .link:after {
    background-color: #fff;
    border-radius: 50%;
    height: 2.5rem;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2.5rem;
}

.front-news-item .date {
    font-weight: 600;
    color: #333; /* Tünd boz rəng */
}

.f66 {
    gap: 1.5rem;
    flex: 1 1 66.66666%;
    max-width: 66.66666%;
    width: 66.66666%;
    padding: 0 0 0 .75rem;
}

.f66 .front-news-item {
    position: relative;
    height:279px;
}

.f66 img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 1;
    opacity: 1;
    filter: brightness(.5);
    transition: .5s all ease;
    width: 100%;
}

.f66 .front-news-item:hover img {
    opacity: 0;
}

.front-news-item {
    flex: 1 1 calc(33% - 0.75rem);
    max-width: calc(33% - 0.75rem);
    padding: 1.5rem 1.5rem 2rem;
    width: calc(33% - 0.75rem);
}

.front-news-item strong {
    font-size: 1.5rem;
    color: #333;
    letter-spacing: -0.72px;
}

.f66 .front-news-item strong,
.f66 .front-news-item .link {
    color: #fff;
}

.f66 .front-news-item:hover strong,
.f66 .front-news-item:hover .link {
    color: #000;
}
.f33 {
    flex: 1 1 33.33333%;
    width: 33.33333%;
    max-width: 33.33333%;
}

.f66 {
    /*flex: 1 1 66.66666%;*/
    width: 100%;
    max-width: 100%;
}

.link {
    position: relative;
    display: block;
    margin-bottom: 1.5rem;
    padding-inline: 1.5rem 3.125rem;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.2;
}

.link:after {
    content: "";
    position: absolute;
    top: 0;
    right: 1.5rem;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/img/arrow-red.svg) no-repeat 50% 50%;
    transition: all 0.3s ease;
}

@media screen and (max-width: 760px) {

    .f33 {
        flex: 1 1 100%;
        width: 100%;
        max-width: 100%;
    }
}


@media screen and (max-width: 992px) {
    
    .front-news-items {
        flex-direction: column;
        gap: 1.5rem
    }
    
    .front-news-item strong {
        padding: 0;
        font-size: 1.2rem;
        line-height: 1.4;
    }
    
    .f33,
    .f66 {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        padding: 0 !important;
    }
    
    .f33 .front-news-item {
        height: 100%;
        max-width: 100%;
        width: 100%;
    }
    
    .f33 .front-news-item img {
        height: 200px;
    }
    
    .front-news-item {
        width: 100%;
        max-width: 100%;
    }
}


